vpn disconects after upgrade to 1.8.2

Got a problem with Viscosity or need help? Ask here!

fvdb

Posts: 2
Joined: Wed Nov 20, 2019 7:25 pm

Post by fvdb » Wed Nov 20, 2019 7:30 pm
After updating to 1.8.2 I can not connect to one specific vpn server, client Windows 10 pro, 64 bit.
Same issue occurs on second laptop right after upgrading.
How to downgrade to a lower version?

James

User avatar
Posts: 1924
Joined: Thu Sep 04, 2008 9:27 pm

Post by James » Thu Nov 21, 2019 10:46 am
Hi fvdb,

More information about why you're unable to connect can be found in the OpenVPN log:
https://www.sparklabs.com/support/kb/article/viewing-the-openvpn-log/

If you'd like help deciphering the log for your connection, please feel free to post it here and we'll take a look.

Cheers,
James
James Bekkema
Viscosity Developer

Web: http://www.sparklabs.com
Support: http://www.sparklabs.com/support
Twitter: http://twitter.com/sparklabs

fvdb

Posts: 2
Joined: Wed Nov 20, 2019 7:25 pm

Post by fvdb » Thu Nov 21, 2019 6:26 pm
Hi James,
Thanks for you support, as it turn's out: selecting "openvpn 2.3" in "advanced" did the trick for that specific server.
I will update this specific server to the newest openvpn software.

Eric

User avatar
Posts: 907
Joined: Sun Jan 03, 2010 3:27 am

Post by Eric » Thu Nov 21, 2019 6:34 pm
Hi fvdb,

Most likely it is related to the certificates/keys you are using rather than the version of OpenVPN on the server. There's some more information here that may relate to you - https://www.sparklabs.com/forum/viewtopic.php?f=3&t=2781#p8426

Regards,
Eric
Eric Thorpe
Viscosity Developer

Web: http://www.sparklabs.com
Support: http://www.sparklabs.com/support
Twitter: http://twitter.com/sparklabs
4 posts Page 1 of 1